﻿@media all and (min-width:641px) and (max-width:767px)
{
    body 
    {
        font-size:0.75em;
    }
    header address, .h_phone
    {
        margin:0 0 10px;
        padding:0;
        text-align:center;
    }
    .page1 header {
        padding-bottom: 356px;
    }
    #page1 .h_phone {
	    padding: 0px;
	    background: none;
        text-align:center;
	    display:block;
	    float: none;
	}
	#form input[type="submit"], #form input[type="reset"] 
    {
        margin:0 10px 0 0;
 	    padding: 10px 14px 10px;
  	    border: 1px solid #5a5a5a;
  	    background:none;
	    width: 80px!important;
	    height: 42px;
	    float:left;
	    font: 14px/22px Arial, Helvetica, sans-serif;
	    color: #5a5a5a;
	    box-sizing: border-box;
	    -moz-box-sizing: border-box; /*Firefox 1-3*/
	    -webkit-box-sizing: border-box; /* Safari */
    }
}

@media all and (min-width:481px) and (max-width:640px)
{
    body 
    {
        font-size:0.75em;
    }
    header address, .h_phone
    {
        margin:0 0 10px;
        padding:0;
        text-align:center;
    }
    .page1 header {
      padding-bottom: 356px;
    }
    #page1 .h_phone {
	    padding: 0px;
	    background: none;
        text-align:center;
	    display:block;
	    float: none;
	}
	#form input[type="submit"], #form input[type="reset"] 
    {
        margin:0 10px 0 0;
 	    padding: 10px 14px 10px;
  	    border: 1px solid #5a5a5a;
  	    background:none;
	    width: 80px!important;
	    height: 42px;
	    float:left;
	    font: 14px/22px Arial, Helvetica, sans-serif;
	    color: #5a5a5a;
	    box-sizing: border-box;
	    -moz-box-sizing: border-box; /*Firefox 1-3*/
	    -webkit-box-sizing: border-box; /* Safari */
    }
}

@media all and (min-width:361px) and (max-width:480px)
{
    body 
    {
        font-size:0.75em;
    }
    header address, .h_phone
    {
        margin:0 0 10px;
        padding:0;
        text-align:center;
    }
    .page1 header {
      padding-bottom: 356px;
    }
    #page1 .h_phone {
	    padding: 0px;
	    background: none;
        text-align:center;
	    display:block;
	    float: none;
	}
	#form input[type="submit"], #form input[type="reset"] 
    {
        margin:0 10px 0 0;
 	    padding: 10px 14px 10px;
  	    border: 1px solid #5a5a5a;
  	    background:none;
	    width: 80px!important;
	    height: 42px;
	    float:left;
	    font: 14px/22px Arial, Helvetica, sans-serif;
	    color: #5a5a5a;
	    box-sizing: border-box;
	    -moz-box-sizing: border-box; /*Firefox 1-3*/
	    -webkit-box-sizing: border-box; /* Safari */
    }
}

@media all and (min-width:321px) and (max-width:360px)
{
    body 
    {
        font-size:0.75em;
    }
    header address, .h_phone
    {
        margin:0 0 10px;
        padding:0;
        text-align:center;
    }
    .page1 header {
      padding-bottom: 356px;
    }
    #page1 .h_phone {
	    padding: 0px;
	    background: none;
        text-align:center;
	    display:block;
	    float: none;
	}
    .page1 .content
    {
        padding-top: 150px;
    }
    #form input[type="submit"], #form input[type="reset"] 
    {
        margin:0 10px 0 0;
 	    padding: 10px 14px 10px;
  	    border: 1px solid #5a5a5a;
  	    background:none;
	    width: 80px!important;
	    height: 42px;
	    float:left;
	    font: 14px/22px Arial, Helvetica, sans-serif;
	    color: #5a5a5a;
	    box-sizing: border-box;
	    -moz-box-sizing: border-box; /*Firefox 1-3*/
	    -webkit-box-sizing: border-box; /* Safari */
    }
}

@media all and (max-width:320px)
{
    body 
    {
        font-size:0.75em;
    }
    header address, .h_phone
    {
        margin:0 0 10px;
        padding:0;
        text-align:center;
    }
    .page1 header {
      padding-bottom: 356px;
    }
    #page1 .h_phone {
	    padding: 0px;
	    background: none;
        text-align:center;
	    display:block;
	    float: none;
	}
    .page1 .content
    {
        padding-top: 150px;
    }
    #form input[type="submit"], #form input[type="reset"] 
    {
        margin:0 10px 0 0;
 	    padding: 10px 14px 10px;
  	    border: 1px solid #5a5a5a;
  	    background:none;
	    width: 80px!important;
	    height: 42px;
	    float:left;
	    font: 14px/22px Arial, Helvetica, sans-serif;
	    color: #5a5a5a;
	    box-sizing: border-box;
	    -moz-box-sizing: border-box; /*Firefox 1-3*/
	    -webkit-box-sizing: border-box; /* Safari */
    }
}
